[ToolParam]
id=4
name=Blur
desc=x
key=
FillMode=0
SourceMode=0
Threshold=0
Antialias=1
tabflt=9
tabflt_prs=0
brpat_vsbpos=29
brwav=0
drawmode=1
brsize=2050
brsizesc=50
depth=98
f_showopt=1
f_prs2dp=1
f_prs2sz=1
f_prs2bl=1
prsfeel=88
szmin=6
dpmin=0
dpmax=100
bfval=50
txval=95
quality=2
blend=8
water=37
stretch=62
smooth=96
f_keepopac=1
edgehdns=91
brfnam=
texnam=acuarela
